%define		_rc	rc2

Name:		ptbatterysystemtray
Version: 	1.0.0
Release: 	%mkrel -c %{_rc} 7
License:	GPLv3
# keep these comment, pls
#http://gitorious.org/ptbatterysystemtray/ptbatterysystemtray
#http://sourceforge.net/projects/batterysystem/
#Source:	pvaneks-ptbatterysystemtray-0.8.0.tar.bz2
Source:		http://www.pyrotools.org/software/ptbatterysystemtray/%{name}-%{version}.%{_rc}.tar.bz2
Group:		System/X11
Url:		http://www.pyrotools.org/
Summary:	A simple battery monitor in the system tray, using Qt
BuildRequires:	qt4-devel
BuildRequires:	qt4-linguist

%description
%{summary}
It allows to handle power management and CPU frequency.

%prep
%setup -q -n %{name}-%{version}.%{_rc}

%build
%qmake_qt4 INSTALL_PREFIX=%{_prefix}
%make

%install
%makeinstall INSTALL_ROOT=%{buildroot}

%files
%doc LICENCE NEWS README ChangeLog
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png



%changelog
* Tue Feb 02 2016 umeabot <umeabot> 1.0.0-0.rc2.7.mga6
+ Revision: 930935
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.0-0.rc2.6.mga5
+ Revision: 749341
- Second Mageia 5 Mass Rebuild

* Fri Sep 26 2014 tv <tv> 1.0.0-0.rc2.5.mga5
+ Revision: 725049
- rebuild for bogus file deps

* Tue Sep 16 2014 umeabot <umeabot> 1.0.0-0.rc2.4.mga5
+ Revision: 687826
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.0-0.rc2.3.mga4
+ Revision: 517696
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.0.0-0.rc2.2.mga3
+ Revision: 378287
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Aug 20 2012 matteo <matteo> 1.0.0-0.rc2.1.mga3
+ Revision: 282437
- new version (bug mga#7107)

* Thu Jan 05 2012 matteo <matteo> 0.8.0-3.mga2
+ Revision: 191919
+ rebuild (emptylog)

* Mon Dec 19 2011 matteo <matteo> 0.8.0-2.mga2
+ Revision: 184369
- spec file reviewed

* Sun Dec 18 2011 matteo <matteo> 0.8.0-1.mga2
+ Revision: 183483
- comments added
- imported package ptbatterysystemtray

